<credits>
  
	<company id="digital_gamers" Name="CREDITS.GAMERS_DIGITAL">
		<group id="president" Name="CREDITS.PRESIDENT">
			<label Name="CREDITS.GAMERS_DIGITAL_PRESIDENT1" />
		</group>
		<group id="producers_message">
			<label Name="CREDITS.GAMERS_DIGITAL_PRODUCER1_MESSAGE" />
		</group>
	</company>
	
	<company id="gamebrains" Name="CREDITS.GAMEBRAINS">
		<!--group id="producers" Name="CREDITS.CEO">
			<label Name="CREDITS.GAMEBRAINS_CEO1" />
		</group-->
		<group id="producers" Name="CREDITS.PRODUCERS">
			<label Name="CREDITS.GAMEBRAINS_PRODUCER1" />
		</group>
		<!--group id="creative_director" Name="CREDITS.CREATIVE_DIRECTOR">
			<label Name="CREDITS.GAMEBRAINS_CREATIVE_DIRECTOR1" />
		</group-->
		<group id="technical_art_director" Name="CREDITS.TECHNICAL_ART_DIRECTOR">
			<label Name="CREDITS.GAMEBRAINS_TECHNICAL_ART_DIRECTOR1" />
		</group>
		<group id="audio_director" Name="CREDITS.AUDIO_DIRECTOR">
			<label Name="CREDITS.GAMEBRAINS_AUDIO_DIRECTOR1" />
		</group>
		<group id="lead_programmer" Name="CREDITS.LEAD_PROGRAMMER">
			<label Name="CREDITS.GAMEBRAINS_LEAD_PROGRAMMER1" />
		</group>
		<!--group id="programmers" Name="CREDITS.PROGRAMMERS">
			<label Name="CREDITS.GAMEBRAINS_PROGRAMMER1" />
			<label Name="CREDITS.GAMEBRAINS_PROGRAMMER2" />
		</group-->
		<group id="programmers" Name="CREDITS.ENGINEPROGRAMMERS">
			<label Name="CREDITS.GAMEBRAINS_ENGINEPROGRAMMER1" />
			<label Name="CREDITS.GAMEBRAINS_ENGINEPROGRAMMER2" />
			<label Name="CREDITS.GAMEBRAINS_ENGINEPROGRAMMER3" />
			<label Name="CREDITS.GAMEBRAINS_ENGINEPROGRAMMER4" />
		</group>
		<group id="lead_artist" Name="CREDITS.LEAD_ARTIST">
			<label Name="CREDITS.GAMEBRAINS_ARTIST1" />
		</group>
		<group id="artists" Name="CREDITS.ARTISTS">
			<label Name="CREDITS.GAMEBRAINS_ARTIST2" />
			<label Name="CREDITS.GAMEBRAINS_ARTIST3" />
		</group>
		<group id="production_baby" Name="CREDITS.PRODUCTION_BABY">
			<label Name="CREDITS.GAMEBRAINS_PRODUCTION_BABY1" />
		</group>
		<group id="endingText">
			<label Name="CREDITS.GAMEBRAINS_MESSAGE" />
		</group>
	</company>
</credits>